# Generated by Django 3.1 on 2020-09-29 05:00

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('inventory', '0021_request'),
        ('inventory', '0021_partproperty_value_sort'),
    ]

    operations = [
    ]
